[TASK] Update a list of required PHP extensions in the INSTALL.txt
authorDmitry Dulepov <dmitry@typo3.org>
Mon, 17 Oct 2011 11:26:55 +0000 (14:26 +0300)
committerXavier Perseguers <xavier@typo3.org>
Mon, 17 Oct 2011 11:48:47 +0000 (13:48 +0200)
OpenSSL PHP extension is now required by the TYPO3 core and must
be listed in the INSTALL.txt.

Change-Id: I54f853603ec7fa5079980026abfc7de59196793c
Resolves: #30999
Releases: 4.6
Reviewed-on: http://review.typo3.org/5896
Reviewed-by: Oliver Klee
Tested-by: Oliver Klee
Reviewed-by: Xavier Perseguers
Tested-by: Xavier Perseguers
INSTALL.txt

index 0926a11..39ae978 100644 (file)
@@ -31,6 +31,7 @@ The following configuration is the minimum required:
        - SPL
        - SOAP
        - standard
+       - openssl
        - xml
        - zlib
        Some extensions can be optionally compiled into PHP. A list of loaded
@@ -52,6 +53,7 @@ The following configuration is recommended:
        - JSON
        - mbstring
        - mysql
+       - openssl
        - pcre
        - session
        - SOAP